.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cd680e55-648e-c9df-b70c-e3fc49c8d9ae {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ef8440e4-c7d1-1963-1bf5-83d2c9d42bac {
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b4a5838e-aabe-e1b6-45a8-1941835b0271 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b4a5838e-aabe-e1b6-45a8-1941835b0271 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-17ee9618-1eea-1025-d89c-a24d1c55cd69 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-c2821946-0937-7ab3-0a7e-f3c3f2270395 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-647dd744-d33f-5cde-13b1-ab22bd5c960a {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2517321f-2b74-6d33-27e4-1f67b1061889 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-b631866f-750d-1c7d-b682-3c6f988f8006 {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-61d0d288-eeec-1264-ddd5-cb7c471ce4df {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-98a18572-f45b-f253-b488-4e329db0ca4e {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}

.lfr-layout-structure-item-0e211d6e-92e0-34d3-3e1c-10258ff1633c {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0e211d6e-92e0-34d3-3e1c-10258ff1633c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-00fc678c-8602-1683-8221-6cd8fb5684a5 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0b3fa9fd-b53b-a89c-57b3-1b00a28abc04 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-6c9f675c-ad6b-f516-0cb0-233d8d26107f {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-7a66583b-87fd-179b-23fd-da34f1df95f6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-14467fef-382a-ccdb-23f6-9b0d0606bd07 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-616225cb-12a5-ca23-e07a-1199f1f7c8e6 {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 3rem;
}.lfr-layout-structure-item-175b6fdb-03b4-7004-14dd-f5b00d0416e0 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bdd50949-d642-bee3-f010-744a2d381b3c {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3d113a60-ad24-f7e4-ea10-dc05a0609f6b {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-807ba084-d913-c217-b2d8-4d2b7d7906a8 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-807ba084-d913-c217-b2d8-4d2b7d7906a8 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-24ebe649-58da-fbf3-b9bb-48915299f617 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-027a1de6-332b-4d4a-ea05-0de75f3dc03a {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-027a1de6-332b-4d4a-ea05-0de75f3dc03a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0857e2d2-7682-d23b-cead-914410df6fcb {
width: 70% !important;
}
.lfr-layout-structure-item-0857e2d2-7682-d23b-cead-914410df6fcb {
display: flex;
flex-direction: column;
gap: 1.5rem;
}.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-502e4d48-df0d-9a89-ece9-f133ba5b99fb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-60cb05c2-bafd-0033-0e3a-2e733818a33b {
font-size: var(--font-size-lg) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c2ee4f2f-c522-85bf-f3f6-4d6a1eadfa9e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1876b608-c1f8-d367-b3c2-870760239644 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-50482afb-2a89-3d5f-6764-f25740fcd2fa {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-50482afb-2a89-3d5f-6764-f25740fcd2fa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fd67872e-6a13-ad94-cb1c-0b4022a2b465 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-e7e3d9fe-7aed-738b-52aa-b562a6f6ccd2 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-375ec44c-5fd3-584a-348e-ad8388b2538e {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a7e4e0bc-5285-b4e8-5d55-7a03ad00ad5a {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-121f2f0a-e7ec-a385-cc83-485ab1f926f4 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-121f2f0a-e7ec-a385-cc83-485ab1f926f4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1aa861d1-3f1d-1705-f57c-cee82c1c0d93 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-b2b64794-35a1-81c3-dba5-d6e4941ed479 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b2b64794-35a1-81c3-dba5-d6e4941ed479 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-e91e43c9-3e2c-5073-363a-2d9d95bad5f3 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7969d1ee-2fce-372d-ee37-f93685a034c1 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7969d1ee-2fce-372d-ee37-f93685a034c1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-10b14144-eba4-bbc3-a423-fe9d2dbc6828 {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-0ba115a5-71cc-aaa4-ac63-7a204ccd0cf1 {
color: var(--secondary-l1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd680e55-648e-c9df-b70c-e3fc49c8d9ae {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-976e69ff-77d3-ce61-90f3-30f569bfffe5 {
height: 3rem !important;
}
.lfr-layout-structure-item-647dd744-d33f-5cde-13b1-ab22bd5c960a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2517321f-2b74-6d33-27e4-1f67b1061889 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-61d0d288-eeec-1264-ddd5-cb7c471ce4df {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-cd5d8986-5d3e-ca0d-76a3-957663becad9 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
display: none !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-0e211d6e-92e0-34d3-3e1c-10258ff1633c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-cd5886ed-426e-886c-4dd8-2b041e67b22a {
height: 3rem !important;
}
.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-34156d5c-1da7-a3b6-1abc-79a405e3f443 {
height: 3rem !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-616225cb-12a5-ca23-e07a-1199f1f7c8e6 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-175b6fdb-03b4-7004-14dd-f5b00d0416e0 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-bdd50949-d642-bee3-f010-744a2d381b3c {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3d113a60-ad24-f7e4-ea10-dc05a0609f6b {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-24ebe649-58da-fbf3-b9bb-48915299f617 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-027a1de6-332b-4d4a-ea05-0de75f3dc03a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0857e2d2-7682-d23b-cead-914410df6fcb {
width: 100% !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-60cb05c2-bafd-0033-0e3a-2e733818a33b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c2ee4f2f-c522-85bf-f3f6-4d6a1eadfa9e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1876b608-c1f8-d367-b3c2-870760239644 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-50482afb-2a89-3d5f-6764-f25740fcd2fa {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-fd67872e-6a13-ad94-cb1c-0b4022a2b465 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-61c05059-97df-583a-585c-19f84e6d63b8 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e7e3d9fe-7aed-738b-52aa-b562a6f6ccd2 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-756764ab-3cb1-c418-4c68-0340358b2cec {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-a7e4e0bc-5285-b4e8-5d55-7a03ad00ad5a {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-121f2f0a-e7ec-a385-cc83-485ab1f926f4 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-7969d1ee-2fce-372d-ee37-f93685a034c1 {
margin-left: 2rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-c2821946-0937-7ab3-0a7e-f3c3f2270395 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c2821946-0937-7ab3-0a7e-f3c3f2270395 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-aa298c52-189a-6fb4-bde1-3fcb7b9ae183 {
display: block !important;
}
.lfr-layout-structure-item-cd5d8986-5d3e-ca0d-76a3-957663becad9 {
display: block !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00fc678c-8602-1683-8221-6cd8fb5684a5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-00fc678c-8602-1683-8221-6cd8fb5684a5 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.lfr-layout-structure-item-3d113a60-ad24-f7e4-ea10-dc05a0609f6b {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-807ba084-d913-c217-b2d8-4d2b7d7906a8 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-027a1de6-332b-4d4a-ea05-0de75f3dc03a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61c05059-97df-583a-585c-19f84e6d63b8 {
display: block !important;
}
.lfr-layout-structure-item-756764ab-3cb1-c418-4c68-0340358b2cec {
display: block !important;
}
.lfr-layout-structure-item-121f2f0a-e7ec-a385-cc83-485ab1f926f4 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1aa861d1-3f1d-1705-f57c-cee82c1c0d93 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1aa861d1-3f1d-1705-f57c-cee82c1c0d93 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
margin-right: var(--spacer-0,0rem) !important;
}
.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.lfr-layout-structure-item-e91e43c9-3e2c-5073-363a-2d9d95bad5f3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7969d1ee-2fce-372d-ee37-f93685a034c1 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ef8440e4-c7d1-1963-1bf5-83d2c9d42bac {
text-align: left !important;
}
.lfr-layout-structure-item-b4a5838e-aabe-e1b6-45a8-1941835b0271 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f625cdc1-5d15-9cdf-a33e-473369bd6bc1 {

}.lfr-layout-structure-item-c2821946-0937-7ab3-0a7e-f3c3f2270395 {
text-align: center !important;
}
.lfr-layout-structure-item-c2821946-0937-7ab3-0a7e-f3c3f2270395 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-cd5d8986-5d3e-ca0d-76a3-957663becad9 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-04bc7c7d-5253-2f9d-3565-e5fcacafe419 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-0e211d6e-92e0-34d3-3e1c-10258ff1633c {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {
width: 100% !important;
}
.lfr-layout-structure-item-762019a5-21bf-2d8c-9d26-dbbbba5e2a1c {

}.lfr-layout-structure-item-00fc678c-8602-1683-8221-6cd8fb5684a5 {
text-align: center !important;
}
.lfr-layout-structure-item-00fc678c-8602-1683-8221-6cd8fb5684a5 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-92078a8f-73af-3db3-d490-18a6447d9905 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-6c9f675c-ad6b-f516-0cb0-233d8d26107f {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-af949ba0-273b-1748-009e-c033b115876e {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-616225cb-12a5-ca23-e07a-1199f1f7c8e6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-175b6fdb-03b4-7004-14dd-f5b00d0416e0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-175b6fdb-03b4-7004-14dd-f5b00d0416e0 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-3d113a60-ad24-f7e4-ea10-dc05a0609f6b {
text-align: center !important;
}
.lfr-layout-structure-item-3d113a60-ad24-f7e4-ea10-dc05a0609f6b {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {
width: 100% !important;
}
.lfr-layout-structure-item-ed412f7a-a6a1-000e-b030-534eddf112a0 {

}.lfr-layout-structure-item-807ba084-d913-c217-b2d8-4d2b7d7906a8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c472890f-e21e-17ba-b4b0-def6afc8e6e4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61c05059-97df-583a-585c-19f84e6d63b8 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6cf0eb75-f4fc-fe99-369b-fd4b45d1046a {

}.lfr-layout-structure-item-375ec44c-5fd3-584a-348e-ad8388b2538e {
text-align: left !important;
}
.lfr-layout-structure-item-756764ab-3cb1-c418-4c68-0340358b2cec {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1aa861d1-3f1d-1705-f57c-cee82c1c0d93 {
text-align: center !important;
}
.lfr-layout-structure-item-1aa861d1-3f1d-1705-f57c-cee82c1c0d93 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-b2b64794-35a1-81c3-dba5-d6e4941ed479 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
width: 100% !important;
}
.lfr-layout-structure-item-3f8b5082-9100-d34d-f704-cf12751a438c {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e91e43c9-3e2c-5073-363a-2d9d95bad5f3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7969d1ee-2fce-372d-ee37-f93685a034c1 {
width: 100% !important;
}
}